Subject: GLOWBUGS digest 189

From: [email-masked]
Date: Wed, 15 May 1996 22:28:25 -0500 (CDT)

GLOWBUGS Digest 189

Topics covered in this issue include:

  1) RE: What books got you started?
	by [email-masked] (Jim Bowman)

----------------------------------------------------------------------

Date: Wed, 15 May 1996 09:53:07 -0500
From: [email-masked] (Jim Bowman)
To: [email-masked] (Multiple recipients of list)
Cc: [email-masked] (SMITTY NA5K)
Subject: RE: What books got you started?
Message-ID: <[email-masked]>

Good subject!  Brings out the old memories. I wish I could remember the book 
I checked out of the library at the Lanier Jr. High school as a kid, but it 
was about electricity and such. It described how to make an electric motor 
on a wood base, pen staff (remember those??) with a nail through it wound 
with bell wire for an armature, supported with sheet metal brackets. The 
field coils were wound on nails driven into the base. It ran on one of those 
big 1.5 volt dry batteries. Anyway, I built one and the doggone thing ran. 
It went everywhere I went for a while.

Next came crystal radios. One time I was listening to my crystal radio, and 
here came a strong signal .... a mobile ham on 75 meters (the mobile band in 
Houston in those days). I heard him say he was at an intersection about two 
blocks from the house. I threw the *phones down and beat feet to the 
intersection hoping to see this exciting, mind boggling HAM mobile station . 
I got to the intersection with my tongue hanging out gasping for breath, 
but, of course, the mobile was gone. Bummer!!

Then one day, my cousin Smitty showed up with a one-tube regen which he had 
built from the ARRL handbook "How to Become A Radio Amateur". This was 1954, 
and Smitty and I were 14 years old. I went bananas over the regen, and 
threatened Smitty*s life if he didn*t let me keep it for a week to listen 
to. Talk about goose bumps! Shortwave stations, hams, and that mysterious 
stuff they call Morse code! In no time flat, I got the book and built my own 
regen. It used a 3S4 tube with a 22.5 volt battery on the plate. By this 
time Smitty and I were practicing code, and the big day came when we took 
our Novice test, administered by a couple of old (to us) guys that owned a 
little store in the neighborhood called Doc and Brad*s Electronic Parts. 
 Remember the certain smell those old surplus radio places had, with their 
shelves and shelves of radio stuff? With our Novice tickets under our belts, 
we built the one-tube transmitter in the same "How to Become" handbook, and 
we were on the air! I put up an end fed Zepp antenna fed with TV twinlead 
and home brew tuner. This transmitter used a 6V6 and was built on a wood 
"chassis" made of two end pieces with two slats nailed across the top, 
spaced so that an octal tube socket would mount between. We soon souped them 
up (we thought) by substituting a 6L6 for the 6V6. Boy, I remember the 
crystal would get so hot, you could hardly touch it! I used to wet one of my 
socks and pull over the tube to cool it. (Seems I remember some discussion 
on the list about such things!)  (:+>) Later that year, Smitty and I got our 
General tickets. He was W5FWR (now NA5K) and I was W5GQP (now W7HPK).

Next was my first commercial receiver, an old (then) Hallicrafters Sky 
Buddy. Cost me twelve bucks (a fortune to a 14 year old then). Things 
progressed later to a Heathkit AT-1 (wow!) and home brew modulator, and so 
on. Yipes! I better quit before this goes on too long!

Anyway, in a fit of sentiment, I decided it would be neat to reconstruct 
that first rig. Last year I finally located a copy of that 1954 edition of 
"How to Become a Radio Amateur" and a 3S4 tube. I also lucked out (??) and 
found a Sky Buddy in pretty good shape at the Puyallup flea market here in 
Washington state. I need a copy of any schematic/owner manual info for the 
Sky Buddy that any glowbuggers out there may have. Will be happy to pay for 
copying, postage, etc.

Hope I didn*t take too much bandwidth, but this stuff brings a lump to the 
old throat!

73,

Jim W7HPK
[email-masked]

 ----------
From: michael silva
To: Multiple recipients of list
Subject: What books got you started?
Date: Tue, May 14, 1996 12:17AM

Hi gang,

Besides old radio stuff I really enjoy old (aka tube) radio books, due
no doubt to the enjoyment I got reading them as a kid.

<SNIP>

  As a boggle-eyed 12-year-old I poured over
that one for months.  Luckily the first book somehow survived and I've
found copies of the other two.

So, what were the books that you couldn't put down?

73,
Mike, KK6GM

------------------------------

End of GLOWBUGS Digest 189
**************************